.warp_center_content .video_list_content .time_i {
    display: none;
}

.sk_01_gb_head {
    width: 100%;
    height: 5.75rem;
    background: url(./sk_01_moblie_goodBook_top_bg.jpg) no-repeat center top;
    background-size: 100%;
    position: relative;
}

.sk_01_gb_top {
    width: 100%;
    height: 4.9rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: .32rem .3rem;
    box-sizing: border-box;

}

.sk_01_gb_logo {
    width: 2.12rem;
    height: .48rem;
}

.sk_01_gb_logo img{
    width: 100%;
}

.sk_01_gb_search,
.sk_01_gb_scroll,
.swiper-button-prev1,
.swiper-button-next1{
    display: none;
}

.sk_01_gb_nav_wrap {
    width: 100%;
    height: .86rem;
    background: url(./sk_01_moblie_gb_nav_bg.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

.sk_01_gb_nav_ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding-left: .2rem;
    box-sizing: border-box;
}

.sk_01_gb_nav_ul li {
    line-height: .85rem;
}

.sk_01_gb_nav_ul li a {
    display: block;
    text-align: center;
    color: #FFF;
    padding: 0 .2rem;
    font-size: .3rem;
}

.sk_01_gb_nav_ul li.active a{
    font-weight: bold;
}

.sk_01_gb_banner_wrap {
    width: 100%;
    height: 3.72rem;
    position: relative;
}

.sk_01_gb_banner_wrap::before,
.sk_01_gb_banner_wrap::after {
    content: '';
    width: .145rem;
    height: 3.72rem;
    background: url(./sk_01_gb_verticalBar.png) no-repeat center;
    background-size: 100%;
    position: absolute;
    top: -.02rem;
    display: block;
    z-index: 10;
}

.sk_01_gb_banner_wrap::before {
    left: .04rem;
}
.sk_01_gb_banner_wrap::after {
    right: .04rem;
}

.sk_01_gb_bannerIn {
    height: 3.42rem;
    position: absolute;
    top: .14rem;
    left: .14rem;
    right: .14rem;
    background: url(./sk_01_gb_texture.jpg);
    background-size: .4rem;
    padding-top: .1rem;
    box-sizing: border-box;

}

.sk_01_gb_banner {
    width: 5.9rem;
    height: 2.99rem;
    margin: 0 auto;
    background: linear-gradient(to right, rgba(255,255,255,0) 0% , rgba(255,255,255, .63) 10%, rgba(255,255,255, .63) 90%, rgba(255,255,255,0) 100%);
    padding: .1rem 0;
}

.swiper_goodbook {
    height: 3rem;
}

.sk_01_gb_banner .swiper-slide img{
    width: 100%;
}

.sk_01_gb_banner_swiper_bottomTxt {
    width: 100%;
    height: .88rem;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 10%, rgba(0,0,0,.8) 100% );
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 1.2rem;
    padding-left: .15rem;
    box-sizing: border-box;
    font-weight: bold;
    font-size: .28rem;
    color: #FFF;
}

.sk_01_gb_banner_swiper_bottomTxt p {
    padding-right: 1rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.sk_01_gb_banner_swiper_page {
    width: .79rem;
    height: .58rem;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #FFF;
    line-height: .5rem;
    font-weight: bold;
    opacity: .8;
    z-index: 10;
}

.sk_01_gb_banner_swiper_curPage {
    font-size: .4rem;
    opacity: 1;
}

.swiper-slide {
    overflow: hidden;
    position: relative;
}


/*社长荐书*/

.sk_01_gb_recommend_wrap {
    width: 100%;
    padding: 0 .3rem;
    box-sizing: border-box;
}

.sk_01_gb_recommend {
    width: 100%;
    margin-top: .5rem;
}

.sk_01_gb_recommend_left,
.sk_01_gb_recommend_right {
    width: 100%;
}

.sk_01_gb_title01 {
    width: 100%;
    height: 1.1rem;
    background: url(./sk_01_gb_title01_bg.png) no-repeat left top;
    background-size: 100% 100%;
    font-size: .48rem;
    color: #4d7b8b;
    text-shadow: 1px 1px 1px #FFF;
    padding-top: .24rem;
    box-sizing: border-box;
    font-weight: bold;
    padding-left: .08rem;
    box-sizing: border-box;
}
.sk_01_gb_title01 a {
    color: #4d7b8b;
}
.sk_01_gb_title01 .more {
    font-size: .24rem;
    color: #c29460;
    padding-right: .4rem;
    background: url(./sk_01_gb_more_arrow.png) no-repeat center right;
    background-size: .26rem;
    display: inline-block;
    float: right;
    margin-top: .26rem
}

.sk_01_gb_dialog_box {
    margin-top: .3rem;
    position: relative;
    padding-bottom: .8rem;
}

.sk_01_gb_dialog_box_top {
    overflow: hidden;
}

.sk_01_gb_dialog_box_top .sk_01_gb_headPortrait {
    width: 1.5rem;
    height: 1.5rem;
    border: 3px solid #bcdede;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    overflow: hidden;
    float: left;
}

.sk_01_gb_headPortrait img{
    width: 100%;
    height: 100%;
}

.sk_01_gb_dialog_top_right {
    width: 4.7rem;
    float: left;
    margin-left: 18px;
    margin-top: .2rem;
}

.sk_01_gb_dialog_title {
    font-size: .3rem;
    color: #4c4a4a;
    font-weight: bold;
}

.sk_01_gb_dialog_left {
    width: 100%;
    height: 1.79rem;
    background: url(./sk_01_gb_dialog_left.png) no-repeat;
    background-size: 100% 100%;
    margin-top: .14rem;
    font-size: .24rem;
    color: #707070;
    line-height: .34rem;
    padding: .25rem .4rem 0 .36rem;
    box-sizing: border-box;
    text-align: justify;
}

.sk_01_gb_more_blue {
    color: #277398;
}

.sk_01_gb_dialog_box_bottom {
    overflow: hidden;
    margin-top: .46rem;
}

.sk_01_gb_dialog_bottom_right .sk_01_gb_dialog_right{
    width: 100%;
    height: 1.79rem;
    background: url(./sk_01_gb_dialog_right.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 14px;
    font-size: .24rem;
    color: #707070;
    line-height: .34rem;
    padding: .3rem .3rem 0 .3rem;
    box-sizing: border-box;
}

.sk_01_gb_dialog_bottom_left{
    float: right;
}
.sk_01_gb_dialog_bottom_right {
    width: 4.7rem;
    float: left;
}

.sk_01_gb_dialog_bottom_left .sk_01_gb_headPortrait {
    width: 1.72rem;
    height: 1.72rem;
    border: 3px solid #bcdede;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    overflow: hidden;
    float: right;
}

.sk_01_gb_recommend_right {
    margin-top: .5rem;
}

.sk_01_gb_recommend_right_wrap {

}



.sk_01_gb_recommend_right_wrap {
    width: 100%;
    margin-top: .3rem;
    position: relative;
    padding-bottom: .5rem;
}

.sk_01_gb_swiper_slide h4{
    font-size: .31rem;
    color: #45798b;
}

.sk_01_gb_swiper_slide_conent {
    overflow: hidden;
    margin-top: .38rem
}

.sk_01_gb_swiper_slide_conent_left {
    width: 38%;
    float: left;
    position: relative;
    padding-top: .38rem;
    font-size: .24rem;
}

.sk_01_gb_swiper_slide_conent_left::before {
    content: '';
    width: .84rem;
    height: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    background-color: #5396ad;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.sk_01_gb_swiper_slide_conent_left p {
    font-size: .24rem;
    line-height: .34rem;
    color: #707070;
    text-align: justify;
    padding-bottom: .2rem;
}

.sk_01_gb_swiper_slide_conent_left a {
    background: url(./sk_01_gb_more_arrow_longright.png) no-repeat right center;
    background-size: 0.6rem;
    padding-right: 0.8rem;
    color: #4d7b8b;

}

.sk_01_gb_swiper_slide_conent_right {
    width: 62%;
    float: left;
    /* margin-left: .4rem */
    padding-left: .3rem;
    box-sizing: border-box;
    margin-top: .38rem;
}

.sk_01_gb_book_wrap{
    height: 3.34rem;
    background-color: #fdf7ef;
    padding: .25rem;
    box-sizing: border-box;
}

.sk_01_gb_book_box {
    height: 2.68rem;
    border: 2px solid #5396ad;
    padding: .1rem;
}

.sk_01_gb_book_box img {
    width:100%;
    height:100%;
}

.sk_01_gb_swiper-pagination1-1 {
    width: 100%;
    bottom: 0;
    position: absolute;
    text-align: center;
}

.sk_01_gb_swiper-pagination1-1 span {
    margin: 0 3px;
    width: .2rem;
    height: .2rem;
    border-radius: 100%;
    background-color: #bbd5df;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    display: inline-block;
}

.sk_01_gb_swiper-pagination1-1 .swiper-pagination-switch {
    opacity: 1;
}

.sk_01_gb_swiper-pagination1-1 .swiper-active-switch {
    width: .7rem;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.sk_01_gb_swiper-pagination1-2 {
    width: 100%;
    bottom: 0;
    position: absolute;
    text-align: center;
}

.sk_01_gb_swiper-pagination1-2 span {
    margin: 0 3px;
    width: .2rem;
    height: .2rem;
    border-radius: 100%;
    background-color: #bbd5df;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    display: inline-block;
}

.sk_01_gb_swiper-pagination1-2 .swiper-pagination-switch {
    opacity: 1;
}

.sk_01_gb_swiper-pagination1-2 .swiper-active-switch {
    width: .7rem;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

/* 三人行 */

.sk_01_gb_threePerson_wrap {
    /* width: 1920px; */
    width: 100%;
    margin: .8rem auto 0 auto;
}

.sk_01_gb_threePerson_title {
    width: 4.52rem;
    height: 1.36rem;
    background: url(./sk_01_gb_title02_bg.png) no-repeat;
    background-size: 100%;
    margin: 0 auto;
    font-size: .48rem;
    color: #4d7b8b;
    padding-top: 0.4rem;
    padding-left: 1.2rem;
    box-sizing: border-box;
    font-weight: bold;
}
.sk_01_gb_swiper2{
    height: 4.5rem;
}


.sk_01_gb_swiper2::before {
    content: '';
    width: .3rem;
    height: 4.5rem;
    /* background: linear-gradient(to right, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100% ); */
    background-color: rgba(255, 255, 255, .5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.sk_01_gb_swiper2::after {
    content: '';
    width: .3rem;
    height: 4.5rem;
    background-color: rgba(255, 255, 255, .5);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.sk_01_gb_swiper2 .swiper-slide p {
    width: 96%;
    position: relative;
    text-align: center;
    height: .5rem;
    line-height: .5rem;
    margin-top: .14rem;
    font-size: .28rem;
    margin-left: 2%;
    padding: 0 0.2rem;
    box-sizing: border-box;
}

.sk_01_gb_swiper2 .swiper-slide a {
    width: 96%;
    margin: 0 auto;
    display: block;
    color: #333;
}

.sk_01_gb_swiper2 .swiper-slide p::before {
    content: '';
    width: 13px;
    height: 13px;
    background: url(./sk_01_gb_texticon_leftTop.png) no-repeat left top;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.sk_01_gb_swiper2 .swiper-slide p::after {
    content: '';
    width: 13px;
    height: 13px;
    background: url(./sk_01_gb_texticon_leftTop.png) no-repeat left top;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.sk_01_gb_swiper2 .swiper-slide img{
    width: 100%;
}

.sk_01_gb_swiper2{
    margin-top: .5rem;
}

/* 月度好书推荐 */

.sk_01_gb_monthGoodbookRecomment_warp {
    /* width: 1920px; */
    width: 100%;
    background: url(./sk_01_gb_monthgoodbook_bg_mobile.jpg) no-repeat center top;
    background-size: 100%;
    margin: 1rem auto 0 auto;
    /* padding-top: 2.7rem; */
    box-sizing: border-box;
    position: relative;
    padding-bottom: 1rem;
}

.sk_01_gb_monthGoodbookRecomment_text {
    width: 100%;
    height: .9rem;
    text-align: center;
    margin-bottom: 2rem;
}

.sk_01_gb_monthGoodbookRecomment_text img{
    height: 100%;
}

.sk_01_monthGoodbook_tabs {
    height: .4rem;
    position: absolute;
    left: 50%;
    margin-left: -1.46rem;
    top: 1.4rem;
    z-index: 20;
}

.sk_01_monthGoodbook_tabs a {
    width: .8rem;
    height: .36rem;
    line-height: .36rem;
    color: #a5844f;
    font-size: .26rem;
    text-align: center;
    border: 1px solid #a5844f;
    display: inline-block;
    margin: 0 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.sk_01_monthGoodbook_tabs a.active,
.sk_01_monthGoodbook_tabs a:hover {
    background-color: #a5844f;
    color: #FFF;
}

/* .sk_01_gb_monthGoodbookRecomment_warp::before {
    content: '';
    width: 187px;
    height: 718px;
    background: linear-gradient(to right, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100% );
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.sk_01_gb_monthGoodbookRecomment_warp::after {
    content: '';
    width: 187px;
    height: 718px;
    background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 70% );
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
} */



.sk_01_gb_swiper3 {
    height: 3.5rem;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.sk_01_gb_swiper3_imgbox {
    width: 100%;
    height: 2.25rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sk_01_gb_swiper3_imgbox img {
    /* width: 90%; */
    height: 100%;
}

.sk_01_gb_swiper3 .swiper-slide p {
    font-size: .24rem;
    font-weight: bold;
    padding: 0 .15rem;
    margin-top: .2rem;
}
.sk_01_gb_monthGoodbookRecomment_warp .swiper-button-prev3,
.sk_01_gb_monthGoodbookRecomment_warp .swiper-button-next3 {
    width: 34px;
    height: 68px;
    top: 50%;
    background: url(./sk_01_gb_swiper_arrow.png) no-repeat;
    background-size: 100%;
    display: none;
}

.sk_01_gb_monthGoodbookRecomment_warp .swiper-button-prev3 {
    z-index: 20px;
}

.sk_01_gb_monthGoodbookRecomment_warp .swiper-button-next3 {
    right: 70px;
    z-index: 20;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.swiper-pagination3 {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0.3rem;
}

.sk_01_gb_swiper3 .swiper-slide a{
    color: #333;
}

.swiper-pagination3 span {
    margin: 0 10px;
    width: .13rem;
    height: .13rem;
    border: 3px solid #b8c2c8;
    background-color: #b8c2c8;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    opacity: 1;
    display: inline-block;
}

.swiper-pagination3 .swiper-pagination-switch {
    width: .13rem;
    height: .13rem;
    border: 3px solid #b8c2c8;
    background-color: #b8c2c8;
}

.swiper-pagination3 .swiper-active-switch {
    background-color: #FFF;
    border: 3px solid #4d9eba;
}

/* 有声图书馆 */

.sk_01_gb_library {
    width: 100%;
    height: 9rem;
    background: url(./sk_01_gb_libray_bg_mobile_1.jpg) no-repeat center 1.90rem;
    background-size: 100%;
    /* background-size: 1920px; */
    padding-top: 40px;
    box-sizing: border-box;
}

.sk_01_gb_library_title {
    width: 4.4rem;
    height: 1.5rem;
    background: url(./sk_01_goodBook_headPortrait03.png) no-repeat;
    background-size: 100%;
    font-size: .48rem;
    color: #4d7b8b;
    text-shadow: 1px 1px 1px #fff;
    margin: 0 auto;
    padding-left: 0.9rem;
    padding-top: 0.55rem;
    box-sizing: border-box;
    font-weight: bold;
}

.sk_01_gb_library_content_wrap {
    width: 100%;
    margin: 1.56rem auto 0 auto;
    overflow: hidden;
}

.sk_01_gb_library_content_ul {
    width: 100%;
}

.sk_01_gb_library_content_ul li {
    width: 2.16rem;
    height: 2.16rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border: 2px solid #5396ad;
    overflow: hidden;
    float: left;
    margin-left: .22rem;
}

.sk_01_gb_library_content_li_border {
    width: 2rem;
    height: 2rem;
    border: .075rem solid #FFF;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    overflow: hidden;
    position: relative;
}

.sk_01_gb_library_content_li_con1 {
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 1;
}

.sk_01_gb_library_img_box {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.sk_01_gb_library_img_box img {
    width: 100%;
    height: 100%;
}

.sk_01_gb_library_img_text {
    width: 100%;
    height: .8rem;
    background: url(./sk_01_gb_libray_textbg.jpg) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    padding: 0 .2rem;
    box-sizing: border-box;
    font-size: .24rem;
    color: #FFF;
    display: table;
}

.sk_01_gb_library_img_text  span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
}


/* 学者书单 书品 */
.sk_01_gb_booklist {
    width: 100%;
    padding: 0 0.3rem;
    box-sizing: border-box;
}

.sk_01_gb_booklist_left,
.sk_01_gb_booklist_center,
.sk_01_gb_booklist_right {
    width: 100%;
    box-sizing: border-box;
}

.sk_01_gb_booklist_right {
    margin-top: .3rem;
}

.sk_01_gb_booklist_left_ul,
.sk_01_gb_booklist_center_ul {
    margin-top: .3rem;
}

.sk_01_gb_booklist_left_ul li {
    width: 100%;
    height: .83rem;
    line-height: .83rem;
    padding-left: .15rem;
    box-sizing: border-box;
    font-size: .3rem;
    margin-bottom: .15rem
}

.sk_01_gb_booklist_left_ul li:nth-child(odd) {
    background: linear-gradient(to right, rgba(238,246,246, 0), rgba(238,246,246, 1));
}

.sk_01_gb_booklist_left_ul li:nth-child(even) {
    background: linear-gradient(to right, rgba(238,246,246, 1), rgba(238,246,246, 0));
}

.sk_01_gb_booklist_left_ul li:nth-child(1) a{
    font-weight: bold;
}


.sk_01_gb_booklist_left_ul li a {
    color: #212121;
}

.sk_01_gb_booklist_center_ul li {
    width: 100%;
    padding: .3rem .16rem;
    border-bottom: 1px solid #e1eaef;
    overflow: hidden;
    box-sizing: border-box;
}

.sk_01_gb_booklist_center_ul li .books_number {
    width: .31rem;
    height: .4rem;
    text-align: center;
    color: #FFF;
    font-size: .18rem;
    padding-top: 1px;
    margin-top: .06rem;
    box-sizing: border-box;
    float: left;
}

.sk_01_gb_booklist_center_ul li .books_picture {
    width: 1.04rem;
    height: 1.52rem;
    float: left;
    margin-left: .18rem;
}

.sk_01_gb_booklist_center_ul li .books_picture img {
    width: 100%;
    height: 100%;
}

.sk_01_gb_booklist_center_ul li .books_introduce {
    width: 6rem;
    float: left;
    font-size: .26rem;
    color: #212121;
    line-height: .45rem;
    margin-left: .2rem;
}

.sk_01_gb_booklist_center_ul li:nth-child(1) .books_introduce {
    width: 4.8rem;
    float: left;
    font-size: .26rem;
    color: #212121;
    line-height: .45rem;
    margin-left: .2rem;
}

.sk_01_gb_booklist_right dl{
    width: 100%;
}

.sk_01_gb_booklist_right dl:nth-child(2) {
    margin-top: .3rem
}

.sk_01_gb_booklist_right dl dt{
    width: 100%;
    height: 4.8rem
}

.sk_01_gb_booklist_right dl dt img{
    width: 100%;
    height: 100%;
}

.sk_01_gb_booklist_right dl dd{
    text-align: center;
    line-height: .5rem;
    font-size: .3rem;
}

/* .sk_01_gb_booklist_center_ul li:nth-child(1) .books_introduce {
    margin-top: 10px;
} */

.sk_01_gb_booklist_center_ul li .books_introduce .books_full_name {
    line-height: .4rem;
    font-weight: bold;
    font-size: .3rem;
}

.sk_01_gb_booklist_center_ul li .books_full_name_frist {
    margin-top: .2rem
}

.sk_01_gb_booklist_center_ul li .books_introduce .books_full_name a {
    color: #212121;
}



.sk_01_gb_booklist_center_ul li .books_introduce .books_person_work {
    margin-top: .26rem;
}

.sk_01_gb_booklist_center_ul li .books_introduce .books_press {
    color: #707070;
}

.sk_01_gb_booklist_center_ul li:nth-child(1){
    background: linear-gradient(to right, rgba(238,246,246, 1), rgba(238,246,246, 0));
}

.sk_01_gb_booklist_center_ul li:nth-child(1) .books_number {
    background: url(./sk_01_gb_number_bg01.png) no-repeat center;
    background-size: 100%;
}

.sk_01_gb_booklist_center_ul li:nth-child(2) .books_number {
    background: url(./sk_01_gb_number_bg02.png) no-repeat center;
    background-size: 100%;
}

.sk_01_gb_booklist_center_ul li:nth-child(3) .books_number {
    background: url(./sk_01_gb_number_bg03.png) no-repeat center;
    background-size: 100%;
}





/* 友情链接 */
.sk_01_gb_friendshipLink_wrap {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 .3rem;
    box-sizing: border-box;
}

.sk_01_gb_friendshipLink_title {
    font-size: .48rem;
    font-weight: bold;
    color: #4d7b8b;
    text-align: center;
}

.sk_01_gb_friendshipLink {
    padding: .3rem 0;
    border-top: 1px solid #cadfe1;
    border-bottom: 1px solid #cadfe1;
    margin-top: .26rem;
    text-shadow: 3px 3px 3px #e7f0f1;
    text-align: center;
    font-size: .24rem;
}

.sk_01_gb_friendshipLink a {
    color: #212121;
    font-size: .24rem;
    line-height: .5rem;
    display: inline-block;
}

.sk_01_gb_friendshipLink span {
    color: #a7c0c9;
    margin: 0 .1rem;
    line-height: .5rem;
}

.pcElm {
    display: none;
}

/* footer */

.sk_01_gb_footer_wrap {
    width: 100%;
    background: url(./sk_01_gb_footer_bg_mobile.jpg) no-repeat center top;
    background-size: 100%;
    padding-top: .9rem;
}

.sk_01_gb_footer {
    width: 100%;
    margin: .4rem auto 0 auto;
    padding-bottom: .5rem;
    font-size: .24px;
    padding: 0 .3rem;
    box-sizing: border-box;
}

.sk_01_gb_footer_link_01 {
    text-align: center;
}

.sk_01_gb_footer_link_01 a {
    color: #4d7b8b;
    line-height: .5rem
}

.sk_01_gb_footer_link_01 span {
    margin: 0 .5rem;
    color: #4d7b8b;
    line-height: .5rem
}

.sk_01_gb_footer_link_02 {
    text-align: left;
    margin-top: .2rem;
}

.sk_01_gb_footer_link_02 a {
    color: #4d7b8b;
    margin-left: .3rem;
    line-height: .5rem;
}

.gongan {
    display: inline-block;
    padding-left: 20px;
    background: url(./sk_01_gb_guohui.png) no-repeat left center;
    background-size: 14px;
}

.sk_01_gb_footer_link_03 {
    height: 54px;
    text-align: center;
    vertical-align: top;
    margin-top: 4px;
}

.sk_01_gb_footer_link_03 span {
    /* margin: 0 .2rem; */
}

.sk_01_gb_footer_link_03 a,
.sk_01_gb_footer_link_03 span {
    color: #4d7b8b;
    vertical-align: middle;
}

.sk_01_gb_footer_link_img:nth-child(1) {
    width: .42rem;
    height: .53rem;
    display: inline-block;
}

.sk_01_gb_footer_link_img img {
    width: 100%;
    height: 100%;
}

.sk_01_gb_footer_link_03 span {
    margin-top: 10px;
}

.sk_01_gb_footer_link_img:nth-child(2) {
    margin-left: 40px;
}

.trustweb {
    /* margin-left: 80px; */
    margin-top: .5rem;
}

.trustweb img{
    width: 96px;
    height: 36px;
}

/* end */


